## tuxedo-fix-amdgpu-disable-psr 1.0.1

=== debian/changelog ===
tuxedo-fix-amdgpu-disable-psr (1.0.1) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 10 Oct 2025 09:45:37 +0000

tuxedo-fix-amdgpu-disable-psr (1.0.0) noble; urgency=medium

  * Fix name of grub config file Fix path of grub config file in debian/postrm Fix typos Add grub.d file to disable PSR for spcific amdgpus.

 -- Steven Seifried Steven Seifried Maximilian Arnold <tux@tuxedocomputers.com>  Fri, 14 Feb 2025 15:19:00 +0000
