=== debian/control ===
Source: tuxedo-fix-amdgpu-disable-psr
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-amdgpu-disable-psr
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-amdgpu-disable-psr.git

Package: tuxedo-fix-amdgpu-disable-psr
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Disables PSR. Adds `amdgpu.dcdebugmask=0x10` as kernel parameter.
