## tuxedo-fix-amdgpu-disable-psr 1.0.2

=== debian/changelog ===
tuxedo-fix-amdgpu-disable-psr (1.0.2) noble; urgency=medium

  * Build packages for multiple distributions
  * Add tuxedo-fix-grubd-base-entry as rpm dependency

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Wed, 03 Dec 2025 12:45:46 +0000
