=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: tuxedo-fix-amdgpu-disable-psr
-Section: fixes
+Section: utils
 Priority: optional
 Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
 Build-Depends: debhelper-compat (= 13)
@@ -12,4 +12,5 @@
 Package: tuxedo-fix-amdgpu-disable-psr
 Architecture: all
 Depends: ${misc:Depends}, grub2-common 
-Description: Disables PSR. Adds `amdgpu.dcdebugmask=0x10` as kernel parameter.
+Description: Disables PSR in the amdgpu driver
+ Adds `amdgpu.dcdebugmask=0x10` as kernel parameter.
